// pile.h

namespace Algo
{
	class Pile
	{
	protected:
		int*valeurs;
		int nb_elements;
		int max;
	public:
		Pile();
		void empiler(int v);
		int depiler();
		bool pile_vide();
	} ;

	static int T_PILE=3;
} ;